Subject: System Admin tool uploaded (ALPHA)
From: [email-masked] (D. Brian Kimmel)
Date: 31 Jul 1993 10:50:44 -0400
Newsgroups: comp.os.linux.announce

I have uploaded the second alfa release of the first of the Kimbro
system administration tools.  The package is named Kimbro.tar.gz and
was uploaded to the upload directories sunsite and tsx-11 and is
placed in /archive/linux/hebron on hebron.connected.com
(162.148.251.254).

Here is a part of the README:

The purpose of this package is to establish a basic configuration that
follows normal system administration policies.  That is, files are
located in the *proper* directories and have the *correct*
permissions.

Since no two SAs will ever agree as to the exact properness and
correctness is for any given system, I expect this will evolve to be a
consensus definition of what a Linux system should be.

This is basically an ALPHA release.  If you are not sure of what you
are doing, DON'T USE THIS PACKAGE.  I am starting this and expect to
have a lot of mistakes pointed out.  Eventually, I hope this will
evolve to be the definitive answer for the setup of a Linux system.
In any case run the program WITHOUT the -f flag to see what it tells
you that may be wrong with your system.

Be sure that you make a boot-able root disk before you change anything
on your system.

Mail comments, bug reports, etc. to [email-masked]
Brian

-- 
D. Brian Kimmel - home system	Email: [email-masked]
Seattle,  WA   (206) 937-5742   Modem: (206) 937-6779

-- 
Send submissions for comp.os.linux.announce to: [email-masked]